Bug 626267 - Policy guide should clearly mention that for the component cert,the kernel-hugemem/kernel-largesmp should be used for 32bit/64bit testing
Policy guide should clearly mention that for the component cert,the kernel-hu...
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-22 22:12 EDT by Jianwei Weng
Modified: 2010-09-13 13:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 13:21:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update component kernel language to include hugemem and largemp, and make virt (kvm vs. xen) ambiguous. (705 bytes, patch)
2010-08-29 20:28 EDT, Rob Landry
no flags Details | Diff

  None (edit)
Description Jianwei Weng 2010-08-22 22:12:01 EDT
We should make it clear in our policy. some vendor still keep using kernel-smp for the component cert:
https://hardware.redhat.com/show.cgi?id=625934
Comment 1 Rob Landry 2010-08-29 20:28:59 EDT
Created attachment 441859 [details]
Update component kernel language to include hugemem and largemp, and make virt (kvm vs. xen) ambiguous.
Comment 2 Rob Landry 2010-08-29 20:29:27 EDT
Does this patch address the concern?
Comment 3 Jianwei Weng 2010-08-29 21:35:07 EDT
Yes,it looks good to me.Thank you very much.

-wjw
Comment 4 Rob Landry 2010-09-13 13:21:21 EDT
An update policy guide has been issued which should help the
problem described in this bug report. This report is therefore
being closed with a resolution of ERRATA.  You may reopen this
bug report if the solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.